﻿@font-face {
    src: url(czcionki/Geometr415_Blk_BT_Black.ttf);
    font-family: Geometr415_Blk_BT_Black;
}

@font-face {
    src: url(czcionki/SpecialElite-Regular.ttf);
    font-family: 'Special Elite';
}

* {
    font-family: 'aglet-mono', mono;
    font-weight: 400;
    font-style: normal;
    padding: 0;
    margin: 0;
}

h1 {
    font-family: Geometr415_Blk_BT_Black;
    font-weight: 400;
    color: #232323;
    font-size: 5.5vw;
}

h2 {
    font-family: Geometr415_Blk_BT_Black, 'erbaum';
    font-weight: 100;
    color: #232323;
    font-size: 2vw;
}

h3 {
    font-family: 'aglet-mono', mono;
    font-weight: 100;
    font-size: 1.5vw;
}

p, ul, li, a{
    font-family: 'aglet-mono', mono;
    font-weight: 400;
    font-style: normal;
    font-size: 1.1vw;
}

/* START - #section1 */

#section1 {

}

#prawne {
    font-family: Geometr415_Blk_BT_Black;
    color: rgba(255,255,255,0);
    -webkit-text-stroke: 1px #232323;
}

.idea-mediacji {
    position: absolute;
    bottom: 10vh;
    left: 7vw;
    right: 7vw;
    text-align: center;
    font-weight: 600;
    line-break: normal;
}

@media screen and (min-width: 1025px) {
    .kpm {
        text-align: left;
        position: absolute;
        top: 25vh;
        left: 7vw;
    }

    .zt {
        position: absolute;
        top: 48vh;
        right: 15vw;
    }
}

/* O MNIE - #section2 */

#section2 {

}

.sekcja2 {
    width: 100%;
    height: 100%;
    padding: 0 7vw;
    display: flex;
    flex-direction: column;
    color: #f2f2f2;
}

.o-mnie {
    max-width: 86vw;
    text-align: left;
}

@media screen and (min-width: 1025px) {
    .o-mnie > p {
        max-width: 118ch;
    }
}

.rd {
    max-width: 200ch;
}

.o-mnie:first-child {
    padding-top: 10vh;
}

.o-mnie > h3 {
    padding-bottom: 0.3vh;
}

.o-mnie {
    padding-bottom: 6vh;
}

#motto {
    color: rgba(242,242,242,.25);
    position: absolute;
    bottom: 7vh;
    right: 1vw;
    text-align: right;
    max-width: 100vw;
}

/* OFERTA - #section3 */

#section3 {

}

.sekcja3 {
    width: 100%;
    height: 100%;
    padding: 0 7vw;
    display: flex;
    flex-direction: column;
    color: #232323;
    letter-spacing: 0px;
    word-spacing: 0px;
    /* line-height: 30px; */
    font-weight: 400;
}

.oferta {
    max-width: 86vw;
    text-align: left;
}

.oferta:first-child {
    padding-top: 10vh;
}

.oferta > h3 {
    padding-bottom: 0.3vh;
}

.oferta {
    padding-bottom: 5vh;
}

.cennik {
    text-align: left;
}

#linkacz {
    line-height: 1.1vw;
    font-size: 1vw;

}

#linkacz:link {
    color: #232323;
    text-decoration: underline;
}

#linkacz:visited {
    color: #232323;
    text-decoration: underline;
}

#linkacz:hover {
    color: #646464;
    text-decoration: underline;
}

#linkacz:active {
    color: #232323;
    text-decoration: underline;
}

/* KONTAKT - #section4 */

#section4 {
    
}

a {
    font-family: 'aglet-mono', mono;
    font-weight: 400;
    font-style: normal;
    font-size: 1.3vw;
}

.sekcja4 {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
}

@media screen and (min-width: 1025px) {
    .sekcja4 {
        flex-direction: row;
    }
}

.kontakt-lewy {
    flex: 1;
    order: 1;
    background-color: #232323;
    color: #f2f2f2;
}

.kontakt-prawy {
    flex: 1;
    order: 2;
    background-color: #f2f2f2;
    color: #232323;
}

.kontakt-lewy, .kontakt-prawy {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    text-align: center;
}

@media screen and (min-width: 1025px){
    .kontakt-lewy, .kontakt-prawy {
        padding-left: 7vw;
        text-align: left;
    }
}

.sekcja4 > div > a {
    padding: 0vw 0vw;
}

/* KONTAKT - #section4 */
/* kontakt lewy @@@@@@@@@@@@@@@@@@@@@@@@ */


#nr-tel, #a-emil{
    padding-bottom: 1vw;
}

#tel {
    padding-bottom: 2vw;
}

#tel {
    color: #f2f2f2;
}

#tel:link {
    color: #f2f2f2;
    text-decoration: underline;
}

#tel:visited {
    color: #f2f2f2;
    text-decoration: underline;
}

#tel:hover {
    color: #646464;
    text-decoration: underline;
}

#tel:active {
    color: #f2f2f2;
    text-decoration: underline;
}

#emil {
    padding-bottom: 4vw;
}

#emil {
    color: #f2f2f2;
}

#emil:link {
    color: #f2f2f2;
    text-decoration: underline;
}

#emil:visited {
    color: #f2f2f2;
    text-decoration: underline;
}

#emil:hover {
    color: #646464;
    text-decoration: underline;
}

#emil:active {
    color: #f2f2f2;
    text-decoration: underline;
}

.linki-kl {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 43vw;
}

.linki-kl > a {
    flex: 1;
}

#LI:link {
    color: #F2F2F2;
    text-decoration: underline;
}

#LI:visited {
    color: #F2F2F2;
    text-decoration: underline;
}

#LI:hover {
    color: #c5c5c5;
    text-decoration: underline;
}

#LI:active {
    color: #F2F2F2;
    text-decoration: underline;
}

#PCM:link {
    color: #F2F2F2;
    text-decoration: underline;
}

#PCM:visited {
    color: #F2F2F2;
    text-decoration: underline;
}

#PCM:hover {
    color: #c5c5c5;
    text-decoration: underline;
}

#PCM:active {
    color: #F2F2F2;
    text-decoration: underline;
}

/* KONTAKT - #section4 */
/* kontakt prawy @@@@@@@@@@@@@@@@@@@@@@@@ */

#adres-dg,  #dane-fv{
    padding-bottom: 1vw;
}

#adres-dg2 {
    padding-bottom: 2vw;
}

#nazwa-2, #nazwa-4 {
    padding-bottom: .7vw;
}

/* ############################## */
/* ######### NA iPad'a ######### */
/* ############################## */

@media screen and (max-width: 1024px) {
    h1 {
        font-size: 75px;
    }

    h2 {
        font-size: 25px ;
    }

    h3 {
        font-size: 30px;
    }

    p, ul, li, a {
        font-size: 18px;
        max-width: 86vw;
    }

    /* START - iPad */

    .kpm {
        text-align: center;
    }
    
    .zt {
        padding-top: 5vh;
        letter-spacing: 1.5vw;
    }

    .idea-mediacji {
        position: absolute;
        bottom: 5vh;
    }

    /* O MNIE - iPad */

    .o-mnie:first-child {
        padding-top: 10vh;
    }


    /* OFERTA - iPad */

    .oferta:first-child {
        padding-top: 10vh;
    }

    #linkacz {
        font-size: 15px;
    }

    /* KONTAKT - iPad */

    .kontakt-lewy, .kontakt-prawy {
        align-items: center;
    }

    .sekcja4 > div > a, .sekcja4 > div > div > a {
        font-size: 25px;
    }

    /* KONTAKT LEWY (GÓRNY) - iPad */

    #nr-tel, #a-emil{
        padding-bottom: 2vw;
    }
    
    #tel {
        padding-bottom: 6vw;
    }
    
    #emil {
        padding-bottom: 12vw;
    }

    /* KONTAKT PRAWY (DOLNY) - iPad */

    #adres-dg,  #dane-fv{
        padding-bottom: 2vw;
    }
    
    #adres-dg2 {
        padding-bottom: 6vw;
    }
    
    #nazwa-2, #nazwa-4 {
        padding-bottom: 1.4vw;
    }
}

/* ############################## */
/* ######### NA telefon ######### */
/* ############################## */

@media screen and (max-width: 1024px) {
    h1 {
        font-size: 35px;
    }

    h2 {
        font-size: 15px ;
    }

    h3 {
        font-size: 18px;
    }

    p, ul, li, a {
        font-size: 13px;
        max-width: 86vw;
    }

    /* START - telefon */

    .kpm {
        text-align: center;
    }
    
    .zt {
        padding-top: 5vh;
        letter-spacing: 1.5vw;
    }

    .idea-mediacji {
        position: absolute;
        bottom: 5vh;
    }

    /* O MNIE - telefon */

    .o-mnie:first-child {
        padding-top: 3vh;
    }

    .o-mnie {
        padding-bottom: 2vh;
    }

    /* OFERTA - telefon */

    .oferta:first-child {
        padding-top: 3vh;
    }
    
    /* .cennik {
        white-space: nowrap; 
        width: 86vw; 
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
      } */
    
    .cennik {
        max-width: 86vw;
    }
    
    #linkacz {
        font-size: 12px;
        letter-spacing: -.5px;
        word-spacing: -.5px;
    }

    /* #linkacz {
        float: left;
        display: inline-block;
        white-space: nowrap;
        -webkit-line-clamp: 1;
        overflow: hidden;
        text-overflow: ellipsis;
    } */

    /* #linkacz {
        width: 300px;
        height: 15px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
        overflow: hidden;
    } */

    .nd {
        display: none;
    }

    /* KONTAKT - telefon */

    .kontakt-lewy, .kontakt-prawy {
        align-items: center;
    }

    .sekcja4 > div > a, .sekcja4 > div > div > a {
        font-size: 14px;
    }

    /* KONTAKT LEWY (GÓRNY) - telefon */

    #nr-tel, #a-emil{
        padding-bottom: 2vw;
    }
    
    #tel {
        padding-bottom: 6vw;
    }
    
    #emil {
        padding-bottom: 12vw;
    }

    /* KONTAKT PRAWY (DOLNY) - telefon */

    #adres-dg,  #dane-fv{
        padding-bottom: 2vw;
    }
    
    #adres-dg2 {
        padding-bottom: 10vw;
    }
    
    #nazwa-2, #nazwa-4 {
        padding-bottom: 1.4vw;
    }
}

@media screen and (max-height: 677px) {
    #motto {
        display: none;
    }

    .o-mnie:first-child {
        padding-top: 1vh;
    }

    .o-mnie {
        padding-bottom: 1vh;
    }
}

@media screen and (max-height: 768px) {
    .linkacz-br {
        display: none;
    }
}